<div class="container-fluid">
    <div class="row" >
    <iframe src="http://localhost:3001/appmetrics-dash/" width="100%" onload="resizeIframe(this)" seamless></iframe>
    <iframe src="http://localhost:3001/appmetrics-dash/" width="100%" onload="resizeIframe(this)" seamless></iframe>
        
    </div>
</div>

<script>
  function resizeIframe(obj) {
    obj.style.height = obj.contentWindow.document.body.scrollHeight + 'px';
  }
</script>